<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wiki.null-base.com/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AHatnote%2Fstyles.css</id>
	<title>テンプレート:Hatnote/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.null-base.com/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3AHatnote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.null-base.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Hatnote/styles.css&amp;action=history"/>
	<updated>2026-06-17T09:59:12Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wiki.null-base.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Hatnote/styles.css&amp;diff=573&amp;oldid=prev</id>
		<title>Null base: 1版をインポートしました</title>
		<link rel="alternate" type="text/html" href="https://wiki.null-base.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Hatnote/styles.css&amp;diff=573&amp;oldid=prev"/>
		<updated>2025-10-23T14:01:36Z</updated>

		<summary type="html">&lt;p&gt;1版をインポートしました&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2025年10月23日 (木) 23:01時点における版&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ja&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(相違点なし)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Null base</name></author>
	</entry>
	<entry>
		<id>https://wiki.null-base.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Hatnote/styles.css&amp;diff=572&amp;oldid=prev</id>
		<title>ja&gt;Dragoniez: phab:T369874</title>
		<link rel="alternate" type="text/html" href="https://wiki.null-base.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Hatnote/styles.css&amp;diff=572&amp;oldid=prev"/>
		<updated>2024-08-03T15:11:31Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=phab:T369874&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;phab:T369874 (存在しないページ)&quot;&gt;phab:T369874&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.hatnote {&lt;br /&gt;
    margin: 0.5em 0;&lt;br /&gt;
    padding: 3px 2em;&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
    border-bottom: 1px solid #a2a9b1;&lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * ダークモードに対応&lt;br /&gt;
 *&lt;br /&gt;
 * &amp;quot;.hatnote&amp;quot; は上記の通り &amp;quot;background-color: transparent;&amp;quot; 指定のため、&lt;br /&gt;
 * ダークモードではこのクラスの子要素の文字色が白になるよう調整する必要あり。&lt;br /&gt;
 * とりあえずは、[[Template:Dablink]]や[[Template:混同]]など{{Hatnote}}を&lt;br /&gt;
 * 呼び出しているテンプレートが &amp;quot;div.hatnote&amp;quot; 内にtableを生成するため、&lt;br /&gt;
 * それをカバーできるよう指定。&lt;br /&gt;
 */&lt;br /&gt;
html.skin-theme-clientpref-night .hatnote &amp;gt; table {&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .hatnote &amp;gt; table {&lt;br /&gt;
		color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル]] */&lt;/div&gt;</summary>
		<author><name>ja&gt;Dragoniez</name></author>
	</entry>
</feed>